Subject: Linux kernel 2.0.30 multicating bug

From: "Roberto Barnes (SENACYT)" <[email-masked]>
Date: Thu, 18 Sep 1997 23:01:07 -0500

I read a message a while back concerning a bug in the linux
kernel, it said something about memory leaks on transmission
over a tunnel.

I have been testing a tunnel between a PC running mrouted 3.8
on Linux and a Silicon Graphics.  When group members at the SGI
side of the tunnel send data everything works fine, but when
members on the PC side send data, after a few minutes, the machine
starts issuing "can't get page" error messages, and locks up. Does
this have anything to do with the kernel bug? If so, could anyone
explain how to solve it.

Thanks,

Roberto Barnes
[email-masked]